[prompts]
UKENGLISH=Brittisk Engelsk
USENGLISH=Amerikansk Engelsk
RUSSIAN=Rusisk
ARABIC=Arabisk
AFRIKAANS=Afrikaans
ZULU=Zulu
GREEK=Græsk
DUTCH=Hollandsk
FRENCH=Fransk
CASTILIAN_SPANISH=Kastilisk Spansk
CATALAN=Katalansk
HUNGARIAN=Ungarsk
SERBO_CROAT=Serbo-Kroatisk
ITALIAN=Italiensk
ROMANIAN=Rumænsk
CZECH=Tjekkisk
SLOVAK=Slovakisk
WELSH=Walesisk
DANISH=Dansk
SWEDISH=Svensk
NORWEGIAN=Norsk
POLISH=Polsk
GERMAN=Tysk
LATIN_SPANISH=Latinamerikansk Spansk
BRAZIL_PORTUGUESE=Brasiliansk portugisisk
MALAY=Malaysisk
INDONESIAN=Indonesisk
MAORI=Maori
JAPANESE=Japansk
CHINESE=Kinesisk
CANTONESE=Kantonesisk
TURKISH=Tyrkisk
HINDI=Hindi
TAMIL=Tamulisk
URDU=Urdu
PUNJABI=Punjabi
TELUGU=Telugu
IRANIAN=Iransk
HAUSA=Haus
SWAHILI=Swahili
PORTUGUESE=Portugisisk
IRISH=Irsk
ICELANDIC=Islandsk
MALTESE=Maltesisk
FINNISH=Finsk
BULGARIAN=Bulgarisk
LITUANIAN=Litauisk
LATVIAN=Lettisk
ESTONIAN=Estisk
SLOVENE=Slovensk
BENGALI=Bengali
HEBREW=Hebraisk
UNKNOWNLANG=(Ukendt sprog)
OK=&OK
CANCEL=&Afbryd
HELP=&Hjælp
ABOUT_00=Programinformation...
ABOUT_01=Orpheus talsyntese SAPI grænseflade.
ABOUT_02=Ophavsret © Dolphin Oceanic Limited.
ABOUT_03=TTS-Motor Version %s
PROPDLG_Title=Dolphin Orpheus motor egenskaber
PROPDLG_Test=&Test
PROPDLG_Volume=Lydstyrke
PROPDLG_Pitch=Tonehøjde
PROPDLG_Speed=Hastighed
PROPDLG_Language=Sprog
PROPDLG_Voice=Stemme
PROPDLG_TestText=Tester, tester. Et. To. Tre.
PROPDLG_TestLabel="Test Tekst"
PROPDLG_AdvGrp=Avanceret
PROPDLG_CurrGrp=Anvend følgende indstillinger
PROPDLG_About=Om
PROPDLG_Audio=Lyd
PROPDLG_Lang=Sprok
PROPDLG_Synth=Syntese
PROPDLG_Lex=&Leksikon
NOT_INSTALLED=Dolphin Orpheus er ikke installeret
about_title=Programinformation...
use_audio_title="Brug Custom Audio "
audio_title=Lyd...
lang_title=Sprog...
synth_title=Syntese...
lexicon_title=Brugerleksikon...
Natural=Naturlig
Synthetic=Computer
always_cust_aud="Altid"
allow_cust_aud="Tillad"
never_cust_aud="Aldrig"
a3s_init_err="Kunne ikke initialisere Dolphin Orpheus"